.sigpad {
    width: fit-content;
    border: solid 1px darkblue;
    margin: 1em auto;
}

.sigimg {
    display: block;
    text-align: center;
    margin: 1em auto;

    img {
        max-width: 90%;
        border: solid 1px;
    }
}

.btnPad {
    display: block;
    width: 100%;
    text-align: center;

    ion-button {
        color: darkblue;
        display: inline-block;
        margin: auto 1em;
        width: 6em;
        text-transform: none;
    }
}

p {
    text-align: center;
}

.loading {
    display: block;
    width: 100%;
    text-align: center;
}

.btn {
    display: inline-block;
    width: 7em;
    background: darkblue;
    border-radius: 1em;
    color: #fff;
    box-shadow: 1px 1px 5px #aaa;
    margin: auto 0.5em;
    padding: 1em;
    text-transform: none;
    font-size: 12pt;
}

.btn:active {
    background: darkblue;
    transition: all 0.2s;
}

.browse {
    display: none;
}
